// ejemplos de uso

I = imread('playa.jpg');
I = double(I)/255;

// resize
I = I(1:3:$,1:3:$,:);
imshow(I);

IG = toGray(I);
imshow(IG);

// prewitt de intensidad
IGR = Prewitt(IG);

imshow(toBin(IGR,0.5));

// Prewitt de la saturacion
IS = toSaturation(I);
IGS = Prewitt(IS);
imshow(IGS);

///caso multibanda

// prewitt de la imagen
IGR2 = Prewitt_multiband(I);
imshow(toBin(IGR2,1));
