// funcion que haya la Cromacidad de una imagen

function IR = toCroma(I)
       
    [a,b] = size(I);
    IR = zeros(a,b,3);
    
    for fl = 1:a
        for cl = 1:b
            
//            red = I(fl,cl,1);
//            green = I(fl,cl,2);
//            blue = I(fl,cl,3);
//            suma = red + green + blue; 
            
            suma = sum(I(fl,cl,:));
            //control de errores
            if suma ==0 then
                suma = 0.00000001;
            end
            
            for canal = 1:3
                IR (fl,cl,canal) = I(fl,cl,canal)/suma;                
            end
                    
        end
    end
endfunction
